@import '../../../../style/variables';

:host {
  h5 {
    margin: 0;
  }

  article {
    p {
      white-space: pre-line;
    }
  }

  .license-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;

    > * {
      margin-left: .5rem;

      &:first-child {
        margin-left: 0;
      }
    }

    .mat-icon {
      color: $fmi-plateau-warn-color-default;
      font-size: medium;
      height: auto;
    }
  }
}
